RubyGems Navigation menu

globalize3-jquery-autocomplete 0.1.0

Use jQuery's autocomplete plugin with Rails 3 and globalize3 translated models.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - March 27, 2013 (8.5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

appraisal ~> 0.5.1
bundler ~> 1.3
rake >= 0
rspec-rails ~> 2.8.0
sqlite3 >= 0

Owners:

Authors:

  • Maximilian Herold

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,111

For this version 4,111

License:

MIT

Required Ruby Version: None

Links: